/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);*/
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500&subset=latin-ext);

/* ==========================================================================
Global Styles
========================================================================== */
body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  color: #0d0d0d;
  overflow-x: hidden;
}

.sep {
  max-width: 80px;
  border: 2px solid #0d0d0d;
  margin-top: 40px;
  margin-bottom: 40px;
}

.light-sep {
  max-width: 80px;
  border: 2px solid #fff;
  margin-top: 40px;
  margin-bottom: 40px;
}

/* ==========================================================================
Typography
========================================================================== */
h1 {
  font-size: 72px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.16em;
}

h2 {
  font-size: 36px;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.05em;
}

h3 {
  font-size: 26px;
  color: #000;
  font-weight: 500;
}

h4 {
  font-size: 24px;
  color: #000;
  font-weight: 500;
}

h5 {
  font-size: 22px;
  color: #000;
  font-weight: 500;
}

h6 {
  font-size: 18px;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.05em;
}

p {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

/* ==========================================================================
Buttons Styles
========================================================================== */
.btn-transparent {
  background: transparent;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

.btn-light {
  background: #fff;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #0d0d0d;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  background: transparent;
  color: #fff;
  text-decoration: none;
}

.btn-block {
  background: #24242a;
  padding: 15px 0;
  font-size: 16px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 3px solid #24242a;
}

.btn-block:hover,
.btn-block:focus,
.btn-block:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

/* ==========================================================================
Layout
========================================================================== */
.dark-bg {
  background: #24242a;
}

.light-bg {
  background: #fff;
}

    /* ==========================================================================
Preloader Style
========================================================================== */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #24242a;
}
.preloader i {
  color: #fff;
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

    /* ==========================================================================
Navigation Style
========================================================================== */
.navbar-default {
  /*background: rgba(13, 13, 13, 0.6);*/
  background-color: #fff;
  margin-bottom: 0;
  border: none;
}
.navbar-default .navbar-header {
  /*width: ;*/
  padding-right: 15px;
}
.navbar-default .nav-wrap {
  width: 55%;
}
.navbar-default .nav > li > a {
  font-size: 14px;
  /*color: #fff;*/
  font-weight: 700;
  text-transform: uppercase;
  padding: 35px 15px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:active {
  color: #a3a3a3;
}
.navbar-default .social-media {
  float: right;
  padding: 0 15px;
}
.navbar-default .social-media i {
  font-size: 22px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #a3a3a3;
}

.top-nav-collapse {
  background: #24242a;
}
.top-nav-collapse .navbar-brand {
  height: auto;
  text-align: center;
  margin: 0px auto;
}
.top-nav-collapse .navbar-brand img {
  /*width: 52px;
  height: 52px;*/
}
.top-nav-collapse .nav > li > a {
  padding: 30px 15px;
}
.navbar-default .navbar-header .navbar-brand {
  padding: 0px;
}
.navbar-brand {
  height: 125px;

}

    /* ==========================================================================
Sliders Style
========================================================================== */
#owl-hero {
  overflow: hidden;
}
#owl-hero .item {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}
#owl-hero .item .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}
#owl-hero .item .caption h1 {
  margin-top: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#owl-hero .item .caption h1 span {
  font-weight: 700;
}
#owl-hero .item .caption h6 {
  color: #fff;
  margin: 0;
}
#owl-hero .owl-pagination {
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  bottom: 5%;
}
#owl-hero .owl-pagination .owl-page.active span {
  background: #fff;
}
#owl-hero .owl-pagination .owl-page span {
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#owl-hero .owl-buttons div {
  background: #fff;
  font-size: 24px;
  color: #a3a3a3;
  opacity: 1;
}
#owl-hero .owl-buttons .owl-prev {
  left: -60px;
}
#owl-hero .owl-buttons .owl-next {
  right: -60px;
}
#owl-hero .owl-buttons .owl-prev,
#owl-hero .owl-buttons .owl-next {
  position: absolute;
  background: #fff;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 45px;
  border-radius: 0;
  border: 1px solid #fff;
  z-index: 20;
  text-align: center;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#owl-hero:hover .owl-prev {
  left: -5px;
}

#owl-hero:hover .owl-next {
  right: -5px;
}


#home  {  position: absolute;; bottom: -50px; width: 100%}
.home-box  { background: #fff; margin: 0px auto;background: #fff; padding: 0px; border: 1px solid #ccc;}
.home-body  { margin: 10px; height: 130px; display: flex;align-items: center;}


    /* ==========================================================================
Footer Map Style
========================================================================== */
.footer {
  padding: 20px 0;
  text-align: center;

}
.footer h6 {
  font-size: 12px;
}
.footer h6 a{
  text-transform: uppercase;
  color: #222;
  font-size: 12px;
}
    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 992px) {
  /*-- Navigation --*/
  .navbar-default {
    background: #fff; color:#000;
  }
  .navbar-default .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .navbar-default .navbar-header .navbar-brand {
    height: auto;
  }
  .navbar-default .navbar-header .navbar-brand img {

    height: 52px;
  }
  .navbar-default .nav-wrap {
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    padding-top: 25px;
    padding-bottom: 25px;
    border: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:active {
    background: none;
  }
  .navbar-default .navbar-left,
  .navbar-default .navbar-right {
    float: none !important;
  }
  .navbar-default .navbar-toggle {
    display: block;
  }
  .navbar-default .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-default .navbar-nav > li {
    float: none;
  }
  .navbar-default .collapse.in {
    display: block !important;
  }

  /*-- Sliders --*/
  #owl-hero h1 {
    font-size: 42px;
  }
  #owl-hero h6 {
    font-size: 16px;
  }
  #owl-hero .btn {
    margin-top: 20px;
  }
  #owl-hero .owl-buttons {
    display: none;
  }

  /*-- Services --*/
  #services h3 {
    font-size: 22px;
  }

  /*-- section styles --*/
  section h2 {
    font-size: 32px;
  }

  #testimonials h5 {
    font-size: 18px;
  }
}

.home-block {line-height:30px; vertical-align:middle; align-items: center;}
.home-block img {width:100%; padding:0px 15px  }

@media (max-width: 992px) {
  #home {position: relative; padding-top: 130px}
  .nav-logos  {  display: flex;align-items: center; text-align: center;}
  .nav-logos a {  display: inline-block;}
  .home-body img.img-responsive {  display: inline-block !important; margin: 0px !important}

}
